### Method

# Gtk Widget get_focus_on_click

#### Declaration [src]

    gboolean
    gtk_widget_get_focus_on_click (
      GtkWidget* widget
    )

#### Description [src]

Returns whether the widget should grab focus when it is clicked with the mouse.

See `gtk_widget_set_focus_on_click()`.

Gets property | `Gtk.Widget:focus-on-click`

#### Return value

Type: `gboolean`

True if the widget should grab focus when it is clicked with the mouse.